eSeSIX Thintune Thin Client Devices Multiple Vulnerabilities

Thintune Linux-based devices are reported prone to multiple vulnerabilities. These issues can allow remote attackers to gain complete access to a vulnerable device.

The issues include backdoor accounts that can be accessed over the network and an information disclosure issue that can disclose user accounts and passwords.

Thintune devices with firmware version 2.4.38 and prior are affected by these issues. Reportedly, Thintune devices based on Windows CE are not affected.


 

Privacy Statement
Copyright 2010, SecurityFocus